@charset "utf-8";
ul,li{list-style:none}
.clearfix:after { content: " "; display: block; clear: both; height: 0; }
.clearfix { zoom: 1; }
*{margin:0;padding:0}
body{width:100%;}
table{border-collapse:collapse;border-spacing:0;}
a{text-decoration: none;}
p{word-wrap:break-word;word-break:break-all;}
.ui-loader{display: none;}
.header{padding:0 10px;height: 34px;overflow:hidden;text-align: center;margin:0 auto;}
.header a:visited{color:#000;}
.bt_lanmu,.bt_hotask{float:left;margin-top:4px;height:26px;width: 26px;}
.bt_hotask{margin-left:26px;}
.to_ask{float:right;margin-top:4px;height:26px;width: 26px;}
.ask_icon{display: block;width: 27px;height: 27px;background: url(//file.thepaper.cn/wap/v6/img/ask_logo40.png) no-repeat;background-size: 27px auto;}

span.list_lanmu{display: block;width: 26px;height: 26px;}
span.hot_ask{display: block;width: 26px;height: 26px;}
.bt_login{width: 26px;height:26px;display: block;overflow:hidden;margin:4px 26px 0 0;float:right;background: url(//file.thepaper.cn/wap/v6/img/login_info40.png) no-repeat;background-size: 26px auto;}
.login_f{background-position: 0 -26px;}
.bt_login a{width: 26px;height:26px;display: block;}
.bt_login a img{width: 26px;height:26px;}

.list_lanmu{background: url(//file.thepaper.cn/wap/v6/img/ydw_chl.png) no-repeat;background-size: 26px auto;}
.bt_cur{background-position: 0  -26px;}
.hot_ask{background: url(//file.thepaper.cn/wap/v6/img/ydw_hotask.png) no-repeat;background-size: 26px auto;}
.logo_b{width: 100%;text-align: center;margin-top: 15px;margin-bottom:30px;}
.p_logo{width: 93px;height: 30px;background: url(//file.thepaper.cn/wap/v6/img/logo_wap.png) no-repeat;background-size: 93px auto;margin:3px auto 0;display: block;}
.toutiao{position: relative;}
.toutiao .topic_panel_fallsbg{margin: -15px 0 0;}
.toutiao_img{display: block; min-height: 120px;position: relative;padding:0 10px;}
.toutiao_txt{position: relative;padding: 2px 10px 8px;border-bottom: 1px solid #e9e9e9;}
.toutiao_txt+.t_news .topic_panel_fallsbg{padding-top: 10px;margin: -15px 0;}
.news_info{color: #b4b4b4;font-size: 10px;height: 12px;line-height: 11px;position: relative;}
.news_info a{color:#b4b4b4;height: 14px;line-height:13px;float:left;display:block;max-width: 72px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.news_info .t_label{bottom:1px !important;}

.label_video{display: inline-block; position: absolute;color: #fff;  bottom: 12px; right: 20px;padding: 2px 5px; background: rgba(0,0,0,0.3);}

.news_time{font-size: 10px;height: 12px;line-height:11px;float:left;display:block;}
.news_time img{height: 12px;vertical-align: text-top;margin-top:0px;}
.bgimg_time{line-height: 13px;display:block;margin-left:6px;/*padding-left:13px;background: url(//file.thepaper.cn/wap/v6/img/ydw_time.png) no-repeat 0 0px;background-size: 10px auto;*/}
.bgimg_comm{line-height: 10px;display:block;margin-left:6px;padding-left:13px;background: url(//file.thepaper.cn/wap/v6/img/ydw_comm.png) no-repeat 0 0px;background-size: 10px auto;}
.num_ask{min-width: 14px;height: 13px;line-height: 15px;padding-left:15px;background: url(//file.thepaper.cn/wap/v6/img/num_ask.png) no-repeat;background-size: 13px 13px;float: right;}
.num_ask_{min-width: 14px;height: 13px;line-height: 13px;padding-left:15px;background: url(//file.thepaper.cn/wap/v6/img/num_ask_13.png) no-repeat;float: right;}
.news_tit01{font-size: 20px;line-height: 28px;padding-bottom: 6px;color: #000;}
.news_tit01 a{color:#2d2d32;font-size:1em;}

.list_hp{/*padding: 0px 10px 20px;*/overflow: hidden;}
.t_news_bg{padding:0 10px;}
.t_news_bg .t_news{border-bottom: 1px solid #efefef;}
.toutiao .t_news+.t_news .topic_panel_fallsbg{margin:-15px 0;}
.t_news{min-height:60px;padding:29px 0 29px;border-bottom: 1px solid #e9e9e9;overflow: hidden;position: relative;}
.t_news .topic_panel_fallsbg{padding-top:0;}
.img_t{width:162px;min-height: 162px;margin-right:10px;overflow:hidden;float: left;position: relative;}
.txt_t{position: relative;height: 60px;margin-left:70px;}
.img_t .m {width: 50%;height: 50%;position: absolute;left: 25%;top: 25%;display: block;}
.hotask_t{clear:both;line-height: 20px;font-size: 14px;border-top: 1px dashed #bfbfbf;margin-top: 7px;padding-top: 3px;color: #555555;}
.hotask_t.hotask_t_add{border: none;margin-top: 10px;padding-top: 0;margin-bottom: -5px;}
.hotask_t span{color: #00a5eb;font-size: 12px;margin-right: 10px;}
.hotask_t img{height: 12px;vertical-align: middle;margin:5px 10px 0 0;float:left;}
.hotask_t a{color: #555555;font-size:12px;}
.news_tit02{font-size: 16px;color: #000;height:40px;line-height: 20px;margin-bottom:111px;overflow:hidden;}
.news_tit02 p a{color:#2d2d32;word-break: normal;word-wrap: break-word;display:block;width:100%;height:40px;overflow:hidden;font-size:18px;}
.news_tit02 p a:visited{color:#ccc;}

.t_label{position: absolute;bottom: 0px;right: 0;width:30px;height: 14px;display:block;}
.t_label img{width:30px;height: 14px;}
.more_bt{width:140px;height: 28px;line-height: 28px;font-size: 11px;text-align: center;color: #7f7f7f;border: 1px solid #a1a1a1;border-radius:2px;display: block;margin:20px auto 0;}

.bottom{box-shadow: 0 -1px 5px #9a9a9a;-webkit-box-shadow: 0 -1px 5px #9a9a9a;margin-top: 3px;}

.bottom a:visited {color:#fff;}
.about,.copyright{padding:0 6%;}
.about{background-color: #646464;font-size:14px;line-height: 32px;padding:14px 6%;}
.copyright{font-size: 11px;line-height: 20px;color: #fff;background-color: #333333;padding: 5px 6%;}

/*首页展开栏目*/
.header02{border-bottom: 1px solid #a7a7a7;}
.lanmu_q{background-color: #ffffff;width: 100%;position: absolute;z-index: 999;}
.lanmu_q td {line-height: 50px;font-size:18px;overflow: hidden; border-bottom: 1px solid #c8c8c8;border-collapse: collapse;}
.lanmu_q td img{margin:10px;border-radius: 2px;}
.lanmu_q td img,.lanmu_q td span{float:left;}
.lanmu_q td.td_lan_l{border-right: 1px solid #c8c8c8;}
.lanmu_cz{padding:10px 10px 8px 10px;height: 25px;overflow: hidden;border-bottom: 1px solid #c8c8c8;text-align: center;position: relative;clear:both;}
.lanmu_p{float: left;padding: 2px 8px;}
.lanmu_n{float: right;padding: 2px 8px;}
.lanmu_shouqi{position: absolute;bottom:6px;left:0;right:0;padding:6px 0;}

/*广告位*/
.adsame-banner-box{width:100% !important;height:auto !important;}
.adsame-banner-box img{width:100% !important;height:auto !important;}

/*alert*/
.back-to {bottom: 52px;right:20px;position:fixed;z-index:999;display:none;}
.back-to .back-top {background: url(//file.thepaper.cn/wap/v6/img/back_top.png) no-repeat scroll 0 0 transparent;background-size:41px 41px !important;display: block;float: right;height:41px;outline: 0 none;width: 41px;border:1px solid #cccccc;border-radius: 4px;opacity: 0.8;}
.back-to .back-top:hover {background-position: 0 0;opacity: 0.6;}

/*1.5*/
.channel_tab{width:100%;height:38px;margin: 2px 0 10px;background:#01a5ec;}
.channel_tab a{width:15.9%;height:38px;line-height:38px;text-align:center;color:#ffffff;font-size:16px;font-family:"微软雅黑";display:block;float:left;}
.channel_tab a.on{background:#51c7f9;font-size:1.7em;}
/*.channel_tab a:hover{color:#f2f2f2;}*/
.chnfloat {position: fixed!important;left: 0;top: 0;z-index: 100;margin:0;overflow: hidden;}
.channel_tab a.t-first{ text-align: left; padding-left: 12px; width: 15.4%; }
.channel_tab a.t-last{ width: 15.4%; padding-right: 5px; float: right; text-align: right; }
.channeltab-panelbg{position:relative;height: 45px;width:100%;}
.channeltab-panelbg .gblock{z-index:200;position:absolute;width: 22px;height: 45px;top:0;opacity: 1;}
.channeltab-panelbg .gl{left:0;background: linear-gradient(to left,rgba(255,255,255,0) 0%,rgba(255, 255, 255, 0.8) 60%);}
.channeltab-panelbg .gr{right:0;background: linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255, 255, 255, 0.8) 60%);}

.list_lm{width:100%;height:38px;margin-top: 2px;background:#01a5ec;}
.list_lm a{width:25%;height:38px;line-height:38px;text-align:center;color:#ffffff;font-size:16px;font-family:"微软雅黑";display:block;float:left;}
.list_lm a.on{background:#51c7f9;}
.list_lm a:hover{color:#f2f2f2;}

.sliderchl{width:100%;background-color: #ffffff;}
.sliderchlUl{width:100%;height:305px;}
.sliderchl_lanmu{width:100%;height:305px;}
.sliderchl_lanmu li{width:50%;height:60px;line-height: 60px;font-size:16px;overflow: hidden; border-bottom: 1px solid #c8c8c8;float:left;}
.sliderchl_lanmu li a{width:100%;height:60px;display:block;}
.sliderchl_lanmu li img{width:40px;margin:10px;float:left;}
.li_lan_l{border-right: 1px solid #c8c8c8;margin-left:-1px;}

/*1.5*/
.app_down{height:80px;margin:0 0; background:#80d3f5;font-size:20px;line-height:80px;overflow:hidden;}
.app_down a{color:#4f5259;width:100%;height:80px;display:block;}
.app_down .logimg{width:56px;height:56px;margin: -5px 8px 0 10px;}
.app_down .downimg{width:24px;height:24px;margin: -3px 0 0 8px;}

/*3.0*/
.app_down2{display: none;margin:0 0;height:80px;background: url(//file.thepaper.cn/wap/v6/img/down_bg640.jpg) no-repeat;background-size: 100% 100%;overflow:hidden;}
.app_down2 a{color:#fff;width:100%;height:80px;display:block;}
.app_down2 .logimg{float:left;width:50px;height:50px;margin: 15px 12px 0 20px;}
.app_down2 a span{float:left;width:162px;height:44px;padding:3px 0;margin-top:15px;display:block;line-height:22px;font-size:17px;font-weight: bold;color:#fff;}
.app_down2 .downimg{float:left;width:34px;height:34px;margin: 23px 0 0 2px;}

.app_down3{margin:10px 0 20px;height:80px;background: url(//file.thepaper.cn/wap/v6/img/down_bg640.jpg) no-repeat;background-size: 100% 100%;overflow:hidden;}
.app_down3 a{color:#fff;width:100%;height:80px;display:block;}
.app_down3 .logimg{float:left;width:50px;height:50px;margin: 15px 12px 0 15px;}
.app_down3 a span{float:left;width:162px;height:44px;padding:3px 0;margin-top:15px;display:block;line-height:22px;font-size:17px;font-weight: bold;color:#fff;}
.app_down3 .downimg{float:right;width:34px;height:34px;margin: 23px 5px 0 23px;}

.app_fixed {margin-top: 10px;width: 100%;height: 56px;position:fixed;z-index: 1;bottom:0px;}
.app_down4{position: fixed;bottom:0;left:0;z-index:99;width:100%;height:56px;/*background-color: #474747; opacity: .9; filter: alpha(opacity=90);*/ background:url(//file.thepaper.cn/wap/v6/img/floating-bg.png) repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#474747,endColorstr=#474747); zoom: 1;}
.app_down4 a{float:left;width:65%;height:56px;display:block;font-size:16px;font-weight: bold;color:#fff;}
.app_down4 a b{font-size:16px;}
.app_down4 a .first{display: inline-block;margin-top:8px;}
.app_down4 .logimg{float:left;width:38px;height:38px;margin: 9px 14px 0 10px;}
.app_down4 span{float:right;margin-top:15px;margin-right:20px;width:62px;height:24px;display:block;background:#eb6807;text-align:center;line-height:25px;font-size:13px;font-weight: bold;color:#fff;}
.app_down4 .closeimg{float:right;width:20px;height:20px;margin: 18px 10px 0 0px;}

/*login2.0*/
#bg_overlay {width: 100%;height: 100%;background: #000;display: none;position: fixed;left: 0;top: 0;z-index: 999990;opacity:0.6;filter: alpha(opacity=60);-moz-opacity: 0.6;}
.lg_wds_pst{position:absolute;left:0;top:56px;width:100%;min-height:294px;z-index:999999;}
.lg_pd10{padding:0 10px;}
.lg_wds{position:relative;margin:0 auto;background-color:#ffffff;min-height:294px;padding:7px 10px 5px;font-family:"微软雅黑";margin-top:-24px;}
.lg_wds_title{width:100%;height:28px;line-height:24px;font-size:16px;color:#00a5eb;border-bottom: 1px solid #d3d3d3;}
.lg_wds_prompt{width:100%;height:30px;line-height:30px;padding: 4px 0;font-size:14px;overflow:hidden;}
.lg_wds_prompt2{width:100%;height:30px;line-height:30px;font-size:12px;text-align:right;color:#939393;overflow:hidden;}
.lg_wds_tplg{width:99.5%;height:32px;border: 1px solid #f2f2f2;background-color:#f1f1f1;}
.lg_wds_tplg span{height:32px;line-height:32px;font-size:12px;text-indent:4px;float:left;}
.lg_wds_tplg a{width:32px;height:32px;line-height:32px;display:block;float:right;margin:0 3px 0 2px;}
.tplgrr{background: url(//file.thepaper.cn/wap/v6/img/log_db.png) no-repeat center center;background-size: auto 20px;}
.tplgtx{background: url(//file.thepaper.cn/wap/v6/img/log_qq.png) no-repeat center center;background-size: auto 20px;}
.tplgsn{background: url(//file.thepaper.cn/wap/v6/img/log_wb.png) no-repeat center center;background-size: auto 20px;}
.tplgwx{background: url(//file.thepaper.cn/wap/v6/img/log_weixin.png?v=1) no-repeat center center;background-size: auto 21px;}
.lg_wds_inp{width:100%;height:34px;margin-top:12px;}
.lg_wds_dynCode{width:130px;height:32px;line-height:32px;float:left;text-align:right;position:relative;cursor: pointer;}
.lg_wds_dynCode img{float:left;margin:1px 0 0 2px;}
.lg_wds_dynCodetxt{width:50px;height:32px;display:block;line-height:32px;position:absolute;left:84px;top:2px;text-align:left;}
.lg_wds_ts{width:100%;min-height:20px;line-height:20px;padding:5px 0;font-size:12px;color:#ff0000;}
.lg_wds_bt{width:100%;height:34px;line-height:34px;font-size:14px;text-align:center;color:#ffffff;background-color:#00a5eb;cursor: pointer;}
.lg_wds_bt:hover{background-color:#7a7a7a;}
.lg_wds_rmmi{width:100%;height:34px;line-height:34px;font-size:12px;}
.lg_wds_rmmi .lg_rem{float:left;}
.lg_wds_rmmi .lg_forget{float:right;cursor: pointer;}
.lg_wds_rmmi .lg_reg{float:right;cursor: pointer;margin-left:20px;}

.getdynCode_wds{width:25%;height:34px;line-height:34px;font-size:12px;color:#ffffff;text-align:center;background-color:#00a5eb;float:right;cursor: pointer;}
.lg_wds_agreement{width:94%;height:272px;padding:8px 10px;line-height:24px;border: 1px solid #f2f2f2;overflow-y:auto;font-size:12px;}
.lg_wds_agreement .su_h2,
.lg_wds_agreement h2{font-size:18px;line-height:30px;margin-bottom:8px;text-align:center;}
.lg_wds_agreement p{text-indent: 2em;}
.lg_wds_weiboagree .lg_wds_agreement{display:block!important;}
.wds_close{position:absolute;width:24px;height:24px;right:10px;top:6px;cursor: pointer;background: url(//file.thepaper.cn/wap/v6/img/ck_closebg_.png) no-repeat 0 0;}
.wds_close:hover{background-position: 0 -24px;}
.wds_input{width:99.5%;height:14px;line-height:14px;padding: 9px 0;text-indent:6px;font-size:12px;border: 1px solid #d3d3d3;font-family:"微软雅黑";float:left;color: #999;}
.wds_select{}

.line_nn{border-bottom:1px solid #e0e0e0;position:relative;height:8px;width:100%;}
.tri_rig1{position:absolute;width:0; height:0; border-width:6px; border-color:transparent transparent #e0e0e0 transparent; border-style:dashed dashed solid dashed; overflow:hidden; bottom:0px; left:20px;}
.tri_rig2{position:absolute;width:0; height:0; border-width:6px; border-color:transparent transparent #fff transparent; border-style:dashed dashed solid dashed; overflow:hidden; bottom:-1px; left:20px;}
/*gwl upd0714*/
body{ font-family: "微软雅黑"; padding: 0; margin: 0; border: 0; }
.channeltab-panel{width: 100%;transition: opacity .2s ease-out;opacity: 0;overflow: scroll;height: 80px; background-color: #eeeef3;margin-bottom:10px; /*border-top: 1px solid #c2c2c2;*/}
.channel_tab{background: #eeeef3;margin: 0;height: auto;width: 500px;min-width: 100%;}
.channel_tab a.on{ color: #00a5eb; background: none;}
.channel_tab a{color: #2d2d32;font-size: 1.1em;width: 12.5%;height: 80px;line-height: 80px;text-align: center;display: block;float: left;position: relative;}
/*.channel_tab a:hover{color: #00a5eb;}*/
.channel_tab a.last1{  }
.line-bg{ display: inline-block; width: 1px; height: 25px; background-color: #bcbcbe; color:#bcbcbe; position: absolute; right: 0; top: 29px; }


.newdetail_header{display:none;margin:0 auto;line-height:36px;height: 40px;overflow: hidden;padding: 0 10px;text-align: center;position: relative;border-bottom: 1px solid #D1D1D1;color: #01A5EC;font-size: 22px;}
.h_back{top:10px;padding:2px 8px;cursor:pointer;}

/*new search*/

.searchinput *{box-sizing:border-box;letter-spacing: 1px;font-size: 0.15rem;}
.more_bt {width: 140px;height: 28px;display: block;margin:15px auto;border: 1px solid #a1a1a1;border-radius: 2px;color: #7f7f7f;font-size: 11px;line-height: 28px;text-align: center;}
.search_title{font-size: 0.22rem;color: #666;margin-top: 0.20rem;}
.searchinput {margin:10px auto 0;padding:0 10px;}
.searchbd {height: 0.6rem;margin-left: 0px;border-bottom: 2px solid black;position: relative;overflow: auto}
.searchinput .searchbd input {width: 100%;height:100%;padding:0 1.2rem 0 0.4rem;font-size: 0.25rem;color: #000000;box-sizing: border-box;}
.searchinput .searchbd span.searchIcon{height: 0.3rem;width: 0.3rem;cursor: pointer;background-color: #ffffff;background: url(//file.thepaper.cn/wap/v6/img/ydw_searchicon5252.png) no-repeat 0px 1px;background-size: 100%;position: absolute;top:0.14rem;z-index: 1;}
.searchinput .searchbd .search_return {position: absolute;right: 0;top:0.14rem;font-weight: 700;font-size: 0.25rem;}
.searchinput .searchbd .search_clear{position: absolute;right: 0.7rem;top: 0.14rem;width: 0.3rem;display: inline-block;background: url(//file.thepaper.cn/wap/v6/img/down_close42.png) no-repeat;height: 0.3rem;background-size: 0.3rem;}


.searchresult {padding:0 10px;margin:0px auto;margin-bottom: 20px}
.nosearchrs {height: 280px;line-height: 280px;font-size: 0.25rem;color: #666666;text-align: center;clear: left}
.search_tabs {height: 20px; margin-top: 25px;margin-bottom: 20px}
.search_tabs li {float: left; text-align: center; width: 20%;}
.search_tabs li .tab_on {color: #00a5eb; border-bottom: solid #00a5eb}
.search_tabs li a {outline: none;font-size: 15px;color: #999999;padding-bottom: 7px; padding-left: 10px;padding-right: 10px;display: inline-block}

.recommend_search{display:none;transition: all 0.5s;}
.recommend_search .history_ul{height:auto;max-height:2.0rem;overflow: hidden;}
.recommend_search .history_search{border-bottom: 1px solid #cecece;}
.lx_search li,
.recommend_search .history_search li{font-size:0.25rem;margin: 0.30rem 0;height: 0.30rem;line-height: 0.30rem;}
.recommend_search .search_icon{display: inline-block;vertical-align: middle;width: 0.24rem;height: 0.24rem;background-size: 0.24rem!important;}
.recommend_search .search_icon_clock{margin-right:0.15rem;background:url(//file.thepaper.cn/wap/v6/img/user_time_icon.png) no-repeat;}
.recommend_search .search_icon_delete{float:right;background:url(//file.thepaper.cn/wap/v6/img/t_open_t.png) no-repeat;}
.recommend_search .search_icon_tri{margin-left: 10px;background:url(//file.thepaper.cn/wap/v6/img/t_open.png) no-repeat;}
.recommend_search .all .search_icon_tri{margin-left: 10px;background:url(//file.thepaper.cn/wap/v6/img/t_close.png) no-repeat;background-position: 0px 3px;}
.recommend_search .all .history_ul{max-height:initial!important;}
.recommend_search .all .history_ul{max-height:inherit!important;}
.recommend_search .show_search_more{text-align: center;margin: 0.21rem 0;color: #9c9a9a;font-size: 0.21rem;height: 0.32rem;line-height: 0.32rem;}
.recommend_search .hot_search .hot_label{color:#00A5EB;font-size:0.21rem;float:left;}
.recommend_search .hot_search .hot_name{float: left;color: #adadad;border: 1px solid #adadad;border-radius: 2px;padding: 2px 5px;margin-right: 10px;margin-bottom: 10px;}
.recommend_search .hot_search .hot_name:first-child{margin-left:100px;font-size:0.21rem;}
.recommend_search .hot_search .hot_item{width: 50%;float: left;margin: 0.16rem 0;padding-right: 0.1rem;font-size: 0.25rem;height: 0.355rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}


.searchresult_item{padding:10px 0;border-bottom:1px solid #999;}
.searchresult_item em{font-size: 1em;font-style: normal;color: #00a5eb;}
.searchresult_item .item_left{position:relative;width:24%;float: left;}
.searchresult_item .item_left .item_left_img{width:100%;}
.searchresult_item .item_left .label_common{box-sizing: border-box;width:auto;right:0;text-align: center;position: absolute;color: #fff;bottom: 0;font-size: 0.18rem;padding: 2px 5px;background-color: rgba(0, 0, 0, 0.75);}
.searchresult_item .item_left .label_on_air{width: 100%;}
.searchresult_item .item_left .on_air_point{border-radius: 100%;width: 0.08rem;display: inline-block;margin-right: 0.08rem;height: 0.08rem;background-color: red;}
.searchresult_item .item_left+.item_right{width:73%;}
.searchresult_item .item_right{width:100%;float:right;}
.searchresult_item .item_right .item_title{font-size: 0.25rem;color:#333}
.searchresult_item .item_right .highlight{ font-size: 1em;  font-style: normal; color: #00a5eb;}
.searchresult_item .item_right .item_content{font-size: 0.22rem;color:#999;margin: 0.2rem 0;min-height: 0.2rem;}
.searchresult_item .item_right .item_right_footer{float:right;}
.searchresult_item .item_right .item_right_footer>div{float: left;margin-right: 0.15rem;color: #666;font-size: 0.15rem;line-height: 0.38rem;    height: 0.38rem;}
.searchresult_item .item_right .footer_name{width: 1.88rem;text-align: right;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.searchresult_item .item_right .item_icon{display: inline-block;width: 14px;height: 14px;margin-right: 5px;margin-top: 0.05rem;    vertical-align: sub;background-size: 14px;}
.searchresult_item .item_right .icon_clock{background-image: url(//file.thepaper.cn/wap/v6/img/ydw_time.png);}
.searchresult_item .item_right .icon_talk{background-image: url(//file.thepaper.cn/wap/v6/img/ydw_comm.png);}
.searchresult_item .item_left .label_common .icon_topic {
    background: url(//file.thepaper.cn/wap/v6/img/search_topic.png) no-repeat;
    background-size: 12px;display: inline-block;width: 12px;height: 12px;z-index: 10;margin: 2px 5px;vertical-align: middle;
}
/******专题瀑布流*******/
.topic_panel_falls {background:#fff;padding:0 10px;}
.topic_panel_falls .title{font-size: 18px;color: #00A5EB;padding-top:10px;}
.topic_panel_btn a,
.topic_panel_falls .title a{color: inherit;}
.topic_panel_fallsbg{background: #efefef;padding:10px 0;margin: -15px 0;}
.topic_panel_btn{font-size: 16px;color: #999;text-align:center;padding: 10px 0;}



@media  screen and (min-width:320px) {
.searchresult_item .item_right .footer_name{width: 1.4rem;}
}